{
	"103000941_0": "\"Dolls that attack even after losing their master...\"",
	"103000941_1": "\"They always leave after gaining the upper hand, without finishing us off. Why is that?\"",
	"103000941_2": "\"I hadn't noticed, but that's a pretty good point!\"",
	"103000941_3": "\"It's like they don't realize when they've won.\"",
	"103000941_4": "\"I'm starting to worry about Maria-san.\"",
	"103000941_5": "\"When your power goes berserk, and consumes you, everything goes black, and you completely lose yourself.\"",
	"103000941_6": "\"I'm pathetic. That doll could have killed me easily...\"",
	"103000941_7": "\"My weakness allowed the sword's curse to consume me.\"",
	"103000941_8": "\"I want to get stronger.\"",
	"103000941_9": "\"A ball?\"",
	"103000941_10": "\"Sorry. I was trying to stay out of everyone's way, but...\"",
	"103000941_11": "\"You're not in the way at all... Let's... practice together.\"",
	"103000941_12": "\"Thank you.\"",
	"103000941_13": "\"Here I go!\"",
	"103000941_14": "\"That's strange... I'm not improving at all.\"",
	"103000941_15": "\"Elfnein, you're very knowledgeable. So maybe you can tell me...\"",
	"103000941_16": "\"Hm?\"",
	"103000941_17": "\"If you could, I'd like you to tell me...\"",
	"103000941_18": "\"What does it mean to be strong?\"",
	"103000941_19": "\"Well that's... something you taught me, isn't it?\"",
	"103000941_20": "\"Huh?\"",
	"103000941_21": "\"Guess who's back, failed wielder.\"",
	"103000941_22": "\"Guh?!\"",
	"103000941_23": "\"Maria-san...\"",
	"103000941_24": "\"Surely, I can get you to sing for me this time, yes?\"",
	"103000941_25": "\"......\"",
	"103000941_26": "\"I'm not worried! I know you can do it!\"",
	"103000941_27": "\"Seilien coffin airget-lamh tron\"",
	"103000941_28": "\"If you're a true wielder, prove it to me in battle!\"",
	"103000941_29": "\"Ahhhhhhhhh!\"",
	"103000941_30": "\"...Hmph\"",
	"103000941_31": "\"Alca-Noise signals detected!\"",
	"103000941_32": "\"You...\"",
	"103000941_33": "\"Maria's in trouble!\"",
	"103000941_34": "\"Everyone...\"",
	"103000941_35": "\"Huh?!\"",
	"103000941_36": "\"Is nobody there? Was it the wind?\"",
	"103000941_37": "\"Is something wrong?\"",
	"103000941_38": "\"No, it's fine... I'm sure.\"",
	"103000941_39": "\"C'mon, c'mon. Get on with the singing already, will ya? Failed wielder!\"",
	"103000941_40": "\"Ahhhhhhhhhh?!\"",
	"103000941_41": "\"Guh, I have to get stronger!\"",
	"103000941_42": "\"Maria-san!\"",
	"103000941_43": "\"Guh... Much stronger!\"",
	"103000941_44": "\"You're out of your league!\"",
	"103000941_45": "\"I still have the Ignite Module!\"",
	"103000941_46": "\"You sure you can handle that power, weakling?\"",
	"103000941_47": "\"You...\"",
	"103000941_48": "\"I'm still too weak...\"",
	"103000941_49": "\"How can I get stronger?\"",
	"103000941_50": "\"Well that's... something you taught me, isn't it?\"",
	"103000941_51": "\"Me!\"",
	"103000941_52": "\"Maria-san! The most important thing is being true to yourself!\"",
	"103000941_53": "\"There's nothing wrong with a weak hit. Just stay true to yourself and hit it your own way.\"",
	"103000941_54": "\"I'm weak... I know that.\"",
	"103000941_55": "\"Hm?\"",
	"103000941_56": "\"I couldn't find my strength, but Elfnein helped me understand.\"",
	"103000941_57": "\"I have to be who I am, even if it means being weak. That is strength.\"",
	"103000941_58": "\"Although Elfnein couldn't fight, she had the courage to put herself in danger, to give us hope!\"",
	"103000941_59": "\"Ohh?\"",
	"103000941_60": "\"Elfnein, I want you to hear this! This song is my tribute to your courage!\"",
	"103000941_61": "\"Ignite Module—\"",
	"103000941_62": "\"Drawn Blade!\"",
	"103000941_63": "\"Guh... Ngh!\"",
	"103000941_64": "(Until today, I comforted myself with lies every time I lost my way...)",
	"103000941_65": "\"Gaaaah... Of course... If being myself is true strength...\"",
	"103000941_66": "\"Maria-san!\"",
	"103000941_67": "\"Then weak as I may be, I will beat this curse!\"",
	"103000941_68": "\"N—...\"",
	"103000941_69": "\"Maria-san's pride overcame the rage.\"",
	"103000941_70": "\"Weakness is strength? You must think you're real smart, huh!\"",
	"103000941_71": "\"Too slow!\"",
	"103000941_72": "\"Ahh... As if!\"",
	"103000941_73": "\"That's it! That's more like it! I'm going to be the first in line!\""
}